/* Reset */
* { 
	margin:0; 
	padding:0; 
	border:0 
}
img { 
	border:none; 
	margin:0; 
	padding:0;
	max-width: 100%;
	height: auto; 
}
a { 
	text-decoration:none; 
	outline:none 
}
a:hover { 
	text-decoration:underline; 
	outline:none .hd
}
div {
	border: 0; 
	margin: 0; 
	padding: 0; 
}
p, ul, li,
form, input, textarea, select, fieldset
  { 
	margin: 0; 
	padding:0;
}
ul, li { 
	list-style:none 
}
fieldset { 
	border: none 
}

/* General structure */
body {
	
	color: #000000;
	font-size: 100%; /* tipo base 16px */

	background-position: center top;
	background-repeat: no-repeat;
}
.left { 
	float:left 
}
.right { 
	float:right 
}
.cleaner, .clean { 
	height:1px !important; 
	clear:both; overflow:hidden 
}
.clearfix:after { 
	height:1px !important; 
	clear:both; 
	overflow:hidden;
	content: " ";
	display: block;
}
.spacer { 
	height:15px !important; 
	clear:both; 
	overflow:hidden 
}
.hidden { 
	display:none 
}
.edgtf-vertical-align-containers {
	max-width: 1400px;
	margin: 0 auto;
}
.capital, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, 
.edgtf-section-title .edgtf-st-title {
	text-transform:uppercase;
}
.edgtf-section-title .edgtf-st-title{
	line-height:36px;
}
.edgtf-section-title .edgtf-st-inner {
	height: auto !important;
}
.smaller{
    font-size: 18px !important;
    line-height: 24px !important;
}
.medium{
    font-size: 22px !important;
    line-height: 28px !important;
}
/* ----------------------------------------- */
/* Header                                    */
/* ----------------------------------------- */
header .h_elements { 
	text-align: left; 
}
.edgtf-vertical-align-containers .edgtf-position-center-inner, 
.edgtf-vertical-align-containers .edgtf-position-left-inner, 
.edgtf-vertical-align-containers .edgtf-position-right-inner {
	max-width: 100%;
}
.edgtf-page-header .edgtf-position-center-inner img { 
	display: block 
}
.edgtf-date-widget-holder {
	display: none;
}
.search_page { 
	padding: 0 0.5em; 
	width: auto; 
}
.search_page form .input { 
	padding: 0.3em; 
	border: 1px solid #9C9A9C; 
	background: #fff;
	width: 60%;
}
.search_page form .submit { 
	width: 30%;
	line-height: 1.2em ;
	padding: 0.3em;
	border-radius:4px; 
	background: #333333; 
	color: #FFFFFF;
	border:none;
}
.search_page form .submit:hover {
	background: #FFFFFF; 
	color: #333333
}
.search_page form:after { 
	content:"Busca personalizada Google em nova janela"; 
	font-family: sans-serif; 
	font-size:9px; 
	display:block; 
	text-align:right; 
	color:#333333; 
	opacity: 0.75; 
	filter:alpha(opacity=75);
	margin-right: 0.3em
}
.edgtf-social-icon-widget-holder {
	color: #333333;
	font-size: 13px;
	margin: 0 10px 0 0 !important;
}
.edgtf-social-icon-widget-holder:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.edgtf-mobile-header .edgtf-position-right {
	width: 75%;
	width: calc( 100% - 80px );
	text-align: center;
}
.edgtf-mobile-header .edgtf-vertical-align-containers .edgtf-position-right::before {
	display: inline;
}

/* ----------------------------------------- */
/* Main                                      */
/* ----------------------------------------- */
/* Mini player lateral and home */
.box_webtv  { }
.box_webtv .playerbox { 
	clear: both; 
}
.box_webtv .infobox {
	padding: 1em;
	margin: 0;
}
.box_webtv .infobox  h3 {
	font-weight: bold; 
	font-size: 1em; 
	margin: 0;
}
.box_webtv a.mini_player_title {
	cursor: pointer;
	color: #000000
}
.content .mini_player_headline,
.content .mini_player_date,
.content .mini_player_separator { 
	color: #FFFFFF; 
}
.box_webtv .infobox  .mini_player_subheadline { 
	font-size: 0.85em; 
	color: #6f6f6f;
	padding-right: 0.5em;
	margin-right: 0.5em; 
}
.unslider h2 { 
	text-align: left; 
	font-size: 1.2em; 
	padding: 0.2em 0.5em;
	background: #333333 
}
.unslider h2 a { 
	color: #FFFFFF; 
	font-size: 0.85em; 
}
.unslider { 
	position: relative; 
	overflow: auto; 
	padding-bottom: 1em;
}
.unslider li { 
	list-style: none; 
}
.unslider > ul > li { 
	float: left; 
}
.unslider-arrow {
	display: block;
	height: 1.4em;
	overflow: hidden;
	position: absolute;
	top: 0.1em;
	width: 1.4em;
	text-indent: 100em;
}
.unslider .dots {
	position: absolute;
	top: 1.8em;
	right: 0;
	text-align: center;
	width:auto;
}
.unslider .dots li {
	width: 0.5em;
	height: 0.5em;
	overflow: hidden;
	border: 1px solid #fff;
	opacity: 0.4;
	border-radius: 0.3em;
	display: inline-block;
	margin: 0.5em;
	cursor: pointer;
	text-indent: 10em;
	overflow: hidden;
}
.unslider .dots li.active,
.unslider .dots li:hover {
	background: #fff;
}
.box_webtv .videolist { 
	position:relative; 
	display:block 
}
.box_webtv .videolist > article { 
	clear: both; 
	padding: 1em 0.5em; 
}
.box_webtv .videolist > article:after {
	margin: 0 -3px !important;
	position: relative;
	top: 1em;
	background: rgba(127, 127, 127, 0.5); 
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99999999', endColorstr='#99999999'); /*ie*/
	display:block;
	content: " ";
	overflow: hidden;
	height: 1px;
	clear: both;
}
.box_webtv .videolist > article:last-child:after{
	background: none;
}
.box_webtv .videolist > article a { 
	color: #000000; 
	cursor: pointer 
}
.box_webtv .videolist > article a:hover { 
	text-decoration: none 
}
.box_webtv .videolist > article .thumb { 
	width: 150px; 
	display: inline-block; 
	float:left; 
	position:relative 
}
.box_webtv .videolist > article .thumb img { 
	width:100%; 
	display: block;
}
.edgtf-post-example-item-three-image-inner-holder .play,
.box_webtv .videolist > article .thumb .play   { 
	position:absolute; 
	bottom:4px; 
	right:4px; 
	overflow:hidden; 
	width:30px; 
	height:30px; 
	display:block;  
	font-family: verdana; 
	font-size:8px; 
	text-align:center; 
	background: #4B6CA3 ; 
	color:  #FFFFFF ; 
	line-height:14px;
	cursor: pointer;
	padding: 2px;
}
.edgtf-post-example-item-three-image-inner-holder .play b,
.box_webtv .videolist > article .thumb .play b { 
	font-size:14px; 
	display:block; 
	font-weight: normal;
}
.edgtf-post-example-item-three-image-inner-holder:hover .play,
.box_webtv .videolist > article a:hover .thumb .play {  
	background:   #333333;
	color:        #FFFFFF;
}
.box_webtv .videolist > article .info { 
	margin-left: 160px;
}
.box_webtv .videolist > article .info h3 { 
	font-size:1.2em;
	margin: 0;
}
.mini_player_lateral { 
	background: no-repeat center top;  
	background-size: 100% auto;
	height: 0;
	padding-bottom: 56.25%;
	padding-bottom: calc(56.25% + 26px);
	position: relative;
	margin: 0 auto; 
}
.mini_player_lateral > * {
	position: absolute;
	height: 100%;
	width: 100%;
	left:0;
	top:0;
}
.mini_player_headline, 
.mini_player_date, 
.mini_player_separator { 
	font-size:0.85em; 
	display: inline-block; 
	float: left; 
}
.webtv_home .edgtf-post-example-item-three-item.edgtf-post-item.news-item {
	opacity: 1;
	visibility: visible;
}
/* Galeria de fotos */
.edgtf-block-two-inner-holder .edgtf-post-item:first-child {
	display: none;
}
/* Paginator */
.paginator { 
	margin: 1em 0 
}
.paginator li { 
	width: auto; 
	display:inline-block; 
	float:left; 
	font-weight:bold 
}
.paginator li a { 
	background: #4B6CA3; 
	padding: 0.5em 1em; 
	margin: 0 0.2em; 
	display: block; 
	color: #FFFFFF; 
	text-decoration:none; 
	cursor:pointer 
}
.paginator li.active a, 
.paginator li a.selected,
.paginator li a:hover  { 
	background-color: #333333; 
	color: #FFFFFF; 
}
.edgtf-page-footer,
.edgtf-page-footer a {
	color: #000000 !important;
}
footer .edgtf-footer-bottom-holder {
	background: #ffffff;
  	border-top: #ffffff;
  }
/*  CARPET (COVER LAYOUT)  */
#carpet {
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(http://objects.servidornoticias.com/layouts/5/img/1px_black.png);
	background: rgba(0,0,0,0.85);
}
#carpet .carpet_wrapper {  
	margin: 20px auto 0 auto;  
	display: block;  
	border: 1px solid #FFFFFF;  
	background: #FFFFFF;  
}
#carpet .carpet_closer {  
	display: block;  
	padding: 5px 15px;  
	text-align: right;  
	background: #FFFFFF;  
	cursor: pointer;  
	font-size: 1.2em;  
	margin-top: 1px;  
}
/* Iframe modes */
/* .iframe class => Only content column */
#container.iframe .edgtf-top-bar,
#container.iframe .edgtf-page-header,
#container.iframe .edgtf-page-footer,
#container.iframe .wpb_column.vc_column_container.vc_col-sm-12.vc_col-lg-4.vc_col-md-4  {
	display: none;
}
#container.iframe .zoom {
	display: none !important;
}
/* .iframe.withmenu class => Content column at 650px with menu */
#container.iframe.withmenu .edgtf-page-header{
	display: block;
}
#container.iframe.withmenu .edgtf-logo-area {
	display: none;
}
/* .iframe_full class => Content only column and sidebar */
#container.iframe_full .edgtf-top-bar,
#container.iframe_full .edgtf-page-header,
#container.iframe_full .edgtf-page-footer,
#container.iframe_full .zoom  {
	display: none;
}
/* .iframe_menu class => Content column, sidebar and menu - 980px */
#container.iframe_menu .edgtf-top-bar,
#container.iframe_menu .edgtf-logo-area,
#container.iframe_menu .edgtf-page-footer,
#container.iframe_menu .zoom {
	display: none;
}
/* Minimum width of 601 pixels. */
@media screen and (min-width: 601px) {
	.edgtf-block-two-inner-holder .edgtf-post-item:first-child {
		display: inherit;
	}
}
@media screen and (min-width: 1025px) {
	.edgtf-date-widget-holder {
		display: inline-block;
	}
	/* AdJuster */
	.edgtf-post-example-item-three-item.ad { 
		display: none;
	}
}
body#ticker { 
	background: #99CCCC 
}
body#breakingnews { 
	background: #99CCCC 
}
.edgtf-top-bar {
	background: #99CCCC;
	color: #333333; 
	display: none;
}
.edgtf-bn-holder.ticker_bar {
	display: inline-block;
	width: 72%;
}
.edgtf-bn-holder .edgtf-bn-title {
	width: 140px;
	line-height: 29px;
	text-align: right;
}
.edgtf-top-bar .edgtf-position-center p, 
.edgtf-top-bar .edgtf-search-opener,
.edgtf-date-widget-holder,
.edgtf-top-bar a {
	color: #333333; 
}
.ticker_bar,
.breakingnews_bar {}

.ticker_bar .ticker_title,
.breakingnews_bar .breakingnews_title { 
	color: #333333; 
	display: inline-block;
}
.ticker_bar .ticker_news,
.breakingnews_bar .breakingnews_news { 
	height: 4em;
	overflow: hidden;
	padding-left: 140px;
}
ul.ticker {
    margin: 0;
    padding: 0;
}
.ticker li,
.breakingnews li {
	list-style: none;
	margin: 0;
	padding: 0.35em;
	line-height: 2em;
}
.edgtf-top-bar .edgtf-position-left-inner {
	width: 99%;
}
.ticker_bar .ticker_news, 
.ticker a,
.breakingnews_bar .breakingnews_news, 
.breakingnews a { 
	color: #333333; 
	font-size: 0.625em;
	font-family: verdana; 
	line-height: 3em; 
	cursor:pointer;
	text-decoration: none;
	display: block;
	width:100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.ticker a,
.breakingnews a {
	width:75%;
}
.ticker_news iframe,
.breakingnews_news iframe  { 
	background: #99CCCC; 
	height: 100%;
	width: 100%; 
	margin-top: -0.7em; 
}
/* Minimum width of 600 pixels. */
@media screen and (min-width: 1025px){
	.edgtf-top-bar {
		display: block;
	}
	.edgtf-60-40 .edgtf-position-left {
		width: 75%;
	}
	.edgtf-60-40 .edgtf-position-right {
		/* width: 32%; */
	}
}
.separator{    
    background: #ddd none repeat scroll 0 0;
    height: 1px;
    margin-bottom: 50px;
    width: 100%;
}
.edgtf-page-header .edgtf-menu-area {
    height: inherit;
}
.edgtf-menu-area .edgtf-grid {
	background: #FFFFFF
}
 .edgtf-vertical-align-containers .edgtf-position-left {
	height: inherit;
}
.edgtf-page-header .edgtf-menu-area .edgtf-vertical-align-containers .edgtf-position-left {
	width: inherit;
}
.edgtf-main-menu > ul > li {
	height:64px;
}
.edgtf-main-menu > ul > li > a {
	font-size:11px;
	letter-spacing:0;
	background: #4B6CA3;
	color:      #FFFFFF;
	
			border-color: #4B6CA3;
	}
.edgtf-main-menu > ul > li:first-child > a {
	background: #32486D;
	
			border-color: #4B6CA3;
	}
.edgtf-main-menu > ul > li > a span.item_inner{
	padding: 0 15px !important;
}
.edgtf-drop-down .second {
	border-top-color: #333333;
}
.edgtf-drop-down .second .inner ul li > a::after, 
.edgtf-drop-down .second .inner ul li > h6::after {
	background: #4B6CA3;
}
.edgtf-main-menu > ul > li.current-menu-item > a,
.edgtf-main-menu > ul > li.current-menu-ancestor > a, 
.edgtf-main-menu > ul > li > a:hover, 
.edgtf-main-menu > ul > li.hover > a {
	background:   #333333 !important;
	color:        #FFFFFF !important;
	border-color: #333333 !important;
	text-decoration: none;
	z-index: 4;
}
.edgtf-mobile-header .edgtf-mobile-menu-opener a .edgtf-mobile-menu-icon {
	margin: 0;
	background-size: 30px 20px;
	background-position:  center center;
}
@media only screen and (min-width: 731px) {
  .edgtf-mobile-header {
    display: none;
  }
  .edgtf-page-header {
    display: block;
  }
}
.a_whatsapp_hide {
    display: none !important;
}
.social_whatsapp:before {
    content: "\f232";
}
.edgtf-social-share-holder.edgtf-dropdown .edgtf-social-share-dropdown ul li.edgtf-whatsapp-share:hover {
    background-color: #075e54;
    color: #fff;
}
.edgtf-apsc-custom-style-enabled .apsc-icons-wrapper .apsc-each-profile {
    width:25%;
}
.edgtf-apsc-custom-style-enabled .apsc-icons-wrapper .apsc-each-profile a.apsc-whatsapp-icon {
    background-color: #075e54;
}
/* Zoom box */
.zoom { 
	float: right; 
	bottom:0; 
	right:0; 
	left:0; 
	position: absolute;
	padding: 0 30px 0 0; 
	/* background:url(http://objects.servidornoticias.com/layouts/5/img/zoom_gallery.png) center right no-repeat #000; */
	opacity: 0.33; 
	filter:alpha(opacity=33); 
	text-align:right; 
	line-height:22px; 
	font-size: 9px; 
	color: #fff; 
}
.zoom:hover { 
	opacity: 0.85; 
	filter:alpha(opacity=85) 
}

/* top readed in home */

.topreaded .filter { 
	font-size:87%; 
	text-align:right; 
	padding: 3px 1px; 
}
.topreaded .filter a { 
	color: #333333; 
	padding: 0 2px 
}
.topreaded .filter a:hover { 
	text-decoration:underline 
}
.topreaded .filter a.selected { 
	color: #333333 ; 
	font-weight: bold;
}

/* News Detail Page */
.hentry .attach { 
	padding: 0; 
	margin: 0.5em 0 0.5em 0.5em; 	
	background:#ECEAE0; 
	line-height:1.857em; 
	display: inline-block; 
	float: right;
	width: 50%;
}
.hentry .attach h3 { 
	color:#ba543d; 
	font-size: 1em !important; 
	padding: 0.5em 1em !important;
	margin:0 !important
}
.hentry .attach .download { 
	font-size: 0.85em; 
	margin: 0 1em ;
	padding: 0 
}
.hentry .attach .download li { 
	list-style: none; 
	padding:0; 
	margin:0 
}
.hentry .attach .download li a { 
	color: #000000; 
	display: block; 
	padding: 0.5em 0 0.5em 30px;
	min-height: 2em; 
	overflow: hidden; 
	background: url(http://objects.servidornoticias.com/layouts/5/img/icon-attach.png) left 0.8em no-repeat;
}
/* Div que corta las palabras largas */
.word-break { 
	width: 100%;
	overflow: auto;
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap; /* HP printers */
	white-space: -o-pre-wrap; /* Opera 7 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
	-moz-binding: url('xbl.xml#wordwrap'); /* Firefox (using XBL) */
}
.edgtf-block-one-holder > ul {
	max-width: 100%;
}
.edgtf-blog-holder article .edgtf-post-content .edgtf-post-text p:not(.wp-caption-text){
	margin: 1em 0;
}
.edgtf-post-title { 
	color: #4b6ca3 
}
.hentry .edgtf-post-text-inner > a { 	
	color:#ba543d 
}
.hentry .news_second_headline { 
	border-top: 1px solid #9C9A9C; 
	padding: 10px 0 
}
.hentry .news_second_headline .wpb_wrapper * { 
	display: none 
}
.hentry .news_second_headline.opened .wpb_wrapper * { 
	display: block 
}
.hentry .news_second_headline h2 {
	display: block !important; 
}
.hentry .news_second_headline h3 { 
	display: block !important; 
	cursor: pointer; 
	font-size: 1.5em;
}
.hentry .news_second_headline h3:first-child:hover { 
	text-decoration: underline 
}
.hentry .img_title {
    color: #333333;
    font-size: 0.9em;
}
/* Video pages */
#video__more {  
	margin-top: 10px;  
	border: 1px solid #9C9A9C;  
	float: right;  
	width: 240px;  
	padding: 15px;  
	display: none;  
}
table#cols.full_width #video__more {  
	display: inline-block;  
}

#video__video {  
	text-align: justify;  
}
.video__player, #video__player {
	width: 100%;
	height: 0;
	padding-bottom: 56.25% ;
	padding-bottom: calc(56.25% + 26px);
	position: relative;
}
.video__player > *, #video__player > * {
	position: absolute;
	width: 100%;  
	height: 100%;  
	background: url(http://objects.servidornoticias.com/layouts/5/img/loading.gif) no-repeat center center;  
}
.page-type-video .edgtf-post-text p { 
	display: none;
}
.page-type-video .edgtf-post-text .wpb_wrapper p:first-child, 
.page-type-video .edgtf-post-text .wpb_wrapper p:first-child + p { 
	display: block !important;
}
.expand { 
	display: block; 
	text-align:right; 
	padding: 0.5em 0; 
	font-size: 0.8em; 
	position:relative; 
	border-top:1px solid #9C9A9C;
	margin-bottom: 1em;
}
.expand .etiqueta { 
	border: solid #9C9A9C; 
	border-width: 0 1px 1px 1px; 
	padding:5px 10px; 
	color: #000000 
}
.wpb_gallery_slides.wpb_flexslider .flex-direction-nav a {
	color: #fff !important;
}
/* Flash pages */
.main.one { 
	margin-top: 0 
}
.main.one .content { 
	width:960px; 
	margin-left: 8px; 
	display:block; 
	padding-top:10px 
}
.main.one .sidebar { 
	display: none 
}
.flash-wrap {
	clear: both;
	margin: 0 auto;
	padding: 1em 0;
}
.flash_item {  
	margin: 0 auto;
	width: 100%;
	position: relative;
	height: 0;
	padding-bottom: 75%;
}
.flash_item > * {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.zoom.flash-zoom {
	display: inline-block;
	float: right;
	padding-left: 0.5em;
	position: relative;
	margin-right: 5px;
}
.main.one .zoom.flash-zoom {
	margin-right: 0;
}
.zoom.flash-zoom:after {
	display:block;
	height:1px;
	clear: both;
}
/* Photos page */
.foto-item  p.text   {
	display: none;
}
.foto-item.active p.text {
	display: block;
}

/* News paginator */
.news-paginator {
	display:block;
	border: 1px solid #ddd;
	margin: 1em 0;
	padding: 0.5em
}
.news-paginator .nav {
	display: inline-block;
	width: auto;
	float: left;
	padding: 0.5em 1em;
	background: #ECEAE0;
	color: #000000
}
.news-paginator .nav:hover {
	color: #FFFFFF;
	background: #333333;
	text-decoration: none
}
.news-paginator .nav.nprev:before {
	content: "\003c";
	font-size: 12px;
	vertical-align: 0.1em;
}
.news-paginator .nav.nnext:after {
	content: "\003e";
	font-size: 12px;
	vertical-align: 0.1em;
}
.news-paginator .nav.nnext {
	float: right;
} 
.news-paginator ul {
	display: inline-block;
	margin-top: 0.5em;
	width: auto;
	color: #9C9A9C;
	font-size: 12px;
}
.news-paginator ul:before {
	content: "Página: ";
}
.news-paginator ul li {
	display: inline-block;
	width: auto;
}
.news-paginator ul li a {
	display:block;
	width:auto;
	padding: 0.2em 0.5em;
	margin: 0.1em;
	color: #333333;
}
.news-paginator ul li a:hover,
.news-paginator ul li.active a {
	color: #FFFFFF;
	background: #333333;
	text-decoration: none
}
.wpb_gallery_slides ul.slides li {
	background: #eee;
}
@media screen and (min-width: 731px)  and (max-width: 1040px) {
	.edgtf-block-one-holder > ul > li {
		width: 100%;
	}
	.edgtf-block-one-holder > ul > li.edgtf-block-one-non-featured {
		margin-top: 1em;
	}
	
	.edgtf-block-one-holder li.edgtf-block-one-non-featured .edgtf-post-example-item-one-item > div {
		width: 50%;
		float: left;
		padding: 0 15px;
	}
}
/*  COMMENTS  */
#comments_ajax {  
	position: relative;  
}
div.comments_container {
	border-width: 1px 0;
	border-style: solid;
	border-color: #333333 #9C9A9C #ECEAE0 #9C9A9C;
	min-height: 200px;
	margin: 0 0 2em;
}
div#comments_tab_list {  
	display: block;  
}
/*  COMMENTS TABS  */
div#comments_tabs {  
	margin-top: 10px;  
}
div#comments_tabs ul {  
	list-style-type: none;  
	margin: 0;  
	padding: 0;  
}
div#comments_tabs ul li {  
	position: relative; 
	display: inline-block; 
	margin-left:1px; 
	float:left 
}
div#comments_tabs ul li a {
	display:block; 
	border: solid #9C9A9C; 
	border-width: 1px 1px 0 1px; 
	color: #333333; 
	text-decoration: none; 
	text-align:center; 
	height: 30px; 
	line-height:30px; 
	font-size:12px;
	padding: 0 2em;
	min-width: 100px;  
}
div#comments_tabs ul li a.hover,
div#comments_tabs ul li a.selected {
	color: #FFFFFF; 
	background:#333333; 
	border-color: #333333 
}
/*  COMMENTS LIST  */
ul.commlist {  
	margin: 0;  
	padding: 0;  
	list-style-type: none;  
	min-height: 200px;  
	background: #FFFFFF; 
	clear: both; 
	float:none; 
	border-bottom: 1px solid #ECEAE0  
}
ul.commlist * {  
	color: #000000;  
}
ul.commlist > li {  
	padding: 0.4em;
	position: relative;
}
ul.commlist li i {  
	color: #9C9A9C;  
	padding: 0 1em;  
}
ul.commlist li a.commlist_comment {
	display: block;
	padding: 1.5em 0 1em;
}
ul.commlist li a.commlist_comment:before {
	display: inline-block;
	content: " ";
	width: 45px;
	height: 40px;
	vertical-align: -10px;
	background:url(http://objects.servidornoticias.com/layouts/5/img/ico_comillas.png) center center no-repeat
}
ul.commlist li a.commlist_comment:hover {  
	opacity: 1;  
	filter: alpha(opacity:100);  
}
ul.commlist li .commlist_subheadline {  
	display: block;  
	font-size: 0.75em;  
	line-height: 1.3em;  
}
.commlist_subheadline:before {
	display: inline-block;
	content: "";
	width: 0.5em;
	height: 0.5em;
	border-bottom: 1px solid #9C9A9C;
	border-left: 1px solid #9C9A9C;
	vertical-align: 0.2em;
}
ul.commlist li a.comment_title   {  
	color: #4b6ca3;  
}
ul.commlist h3.comment_title:before {
	display: inline-block;
	content: " ";
	width: 45px;
	height: 40px;
	vertical-align: -10px;
	background:url(http://objects.servidornoticias.com/layouts/5/img/ico_comillas.png) center center no-repeat
}
ul.commlist li .commlist_headline {  
	display: block;  
	margin: 2px -4px;  
	padding: 1.4em;  
	background: #F4FAFC;  
}
ul.commlist li .commlist_headline span { }
ul.commlist li .commlist_headline span a {
	display: block;
	color: #000000;
	text-align: justify;
}
ul.commlist li .commlist_dateline { 
	color:#333333; 
	font-size: 0.714em; 	
}
ul.commlist li.li_commlist_pager { 
	width: 97.5%; 
	float: none; 
	clear:both; 
	border-top: 1px solid #ECEAE0 
}
div.commlist_pager {  
	padding: 0.5em  0;  
}
div.commlist_pager ul {  
	list-style-type: none;  
	display: block;    
	margin: 1em 0;
}
div.commlist_pager ul li {  
	margin: 2px 0 0 0;  
	border: none;  
	float: left;  
}
div.commlist_pager ul li a,
div.commlist_pager ul li span {  
	border: none;  
	display: inline-block;  
	cursor: pointer;  
	padding: 0.3em 0.8em;
}
div.commlist_pager ul li a.selected {  
	font-weight: bold;  
}
ul.commlist div.comment_headline {  
	padding: 3px 5px;  
	margin-bottom: 5px;  
}
ul.commlist span.comment_when {  
	float: right;  
	font-size: 0.714em;
}
ul.commlist span.comment_from {  
	font-weight: bold;  
}
ul.commlist span.comment_quote {  
	background-color: #F4FAFC;
	display: inline-block;  
	margin: 5px;  
	cursor: pointer;  
	color: #4b6ca3; 
	position: absolute;
	bottom: 4px;
	right: 3px;
	padding: 10px;

}
ul.commlist span.comment_quote a {  
	color: #4b6ca3;  
}
ul.commlist h3.comment_title {  
	font-size: 1em;
	background-color: #F4FAFC;
	margin: 0;
	padding: 20px 20px 0;
}
ul.commlist span.comment_comment {  
	background-color: #F4FAFC;
	display: block;
	margin-bottom: 20px;
	padding: 0 20px 20px;
}
ul.commlist span.comment_comment:after {
	content: close-quote;
	font-family: georgia, serif;
}
ul.commlist a.comments_add {  
	display: block;  
	cursor: pointer;  
	color: #FFFFFF;
	background-color: #333333;
	padding: 0.5em 1em;
	text-align: center;
}
ul.commlist a.comments_add:last-child {
	margin-bottom: 1.5em;
}
ul.commlist a.comments_add:hover {  
	background-color: #000000; 
	color: #FFFFFF;
}
/*  ADD A COMMENT  */
div#comments_rules {  
	padding: 1em 1.4em;
	background: #ECEAE0;  
	font-size: 10px; 
	color:#333333; 
	font-family:verdana  
}
div#comments_rules ul {  
	padding-left: 1em;  
	margin: 0.3em;   
}
div#comments_rules li {  
	padding-top: 0.3em; 
	list-style: circle; 
}
div#comments_tab_add label { 
	display: block; 
	padding: 0.2em 0; 
}
div#comments_tab_add div.comment_field {  
	display: block;  
	margin: 0.5em 1em;  
}
div#comments_tab_add div.comment_field input,
div#comments_tab_add div.comment_field textarea {
	font-family: Verdana, Arial, sans-serif;
	padding: 0.2em;  
	width: 100%; 
	font-size: 1em;
	vertical-align: middle;  
	border: 1px solid #9C9A9C;
	box-sizing: border-box;
}
div#comments_tab_add div.comment_field textarea#com_texto {  
	height: 7.8em;
}
div#comments_tab_add div.com_info {  
	text-align: center;
	font-size: 0.85em;  
}
div#comments_tab_add div#comment_captcha {  
	font-size: 10px;  
	padding: 1em; 
	margin: 1.4em;
	border: 1px solid #9C9A9C;
}
div#comments_tab_add div#comment_captcha div.left {  
	float: left;  
	text-align: justify;  
	width: 50%;
}
div#comments_tab_add div#comment_captcha div.right {  
	float: right;  
	line-height: 2em;  
	padding-left: 1em;  
	border-left: 1px solid #ECEAE0;  
	width: 40%
}
div#comments_tab_add div#comment_captcha input#com_captcha {  
	font-family: sans-serif;
	font-size: 1.4em;
	margin: 0.5em 0;  
	width: 4em;  
	padding: 0.2em;
	text-align: center;  
	vertical-align: top;  
}
div#comments_tab_add input.button {  
	float: right;  
	margin: 0.5em 0.5em 0.5em 0;  
	border-width: 1px; 
	background:#9C9A9C; 
	color:#ECEAE0; 
	border-radius:5px; 
	padding: 0.5em; 
	font-size: 1em;
}
div#comments_tab_add input.button:hover { 
	background:#333333
}
div#comments_error {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	opacity: 0.9;
	filter: alpha(opacity=90);
	background: #FFFFFF url(http://objects.servidornoticias.com/layouts/5/img/warning.gif) no-repeat 44px 88px;
	padding: 88px;
	border: 1px solid #CA442D;
	cursor: pointer;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #CA442D;
}
div#comments_carpet {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	opacity: 0.8;
	filter: alpha(opacity=80);
	background: #FFFFFF url(http://objects.servidornoticias.com/layouts/5/img/loading_alpha.gif) no-repeat center center;
}
/* Sidebar */
.sidebar {
	display: block;
}
.sidebar:after,
.sidebar .wrap:after {
	content: " ";
	display: block;
	height: 1%;
	overflow: hidden;
	float: none;
	clear: both;
}
.sidebar .wrap > *{ 
	margin-bottom: 20px;
	text-align: center;
}
.sidebar .wrap > * > * { 
	text-align: left;
}
.sidebar .right_box > div { 
	margin-left: auto; 
	margin-right: auto; 
}

/* Diary */
.agenda {  
	font-size: 85%;  
}
.agenda p.date {  
	color: #000000;  
	text-align: right;  
	margin: 7px 0;  
}
.agenda ul {  
	max-height: 30em;  
	overflow: auto;  
}
.agenda ul li {  
	border-bottom: 1px solid #9C9A9C;  
	list-style: none;  
	margin: 0;  
	padding: 5px;  
}

/* Banners swf */
.banner-swf {  
	margin: 0 auto;
	width: 100%;
	position: relative;
	height: 0;
	padding-bottom: 75%;
}
.banner-swf > * {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
/*  AUXILIARY DEFINITIONS  */
.lateral_zoom {  
	opacity: 0.33;  
	filter: alpha(opacity=33);  
	background: #ECEAE0;  
}
.lateral_zoom:hover {  
	opacity: 1; 
	filter: alpha(opacity=100);  
}
.lateral_zoom a {
	outline: none;
	display: block;
	color: #000000;
	background: url(http://objects.servidornoticias.com/layouts/5/img/lupa2.gif) no-repeat right center;
	height: 28px;
	line-height: 28px;
	margin-right: 14px;
	padding-right: 28px;
	text-align: right;
}
.AdBanner {
	display: none;
}
span.ad {
	text-align: center;
}
span.ad .clone-box {
	display: block;
	max-width: 400px;
	margin: 1em auto;
}

/* Minimum width of 620 pixels. */
/*
@media screen and (min-width: 620px) and (max-width:899px){
	.sidebar .wrap {
		text-align: center;
	}
	.right_box {
		display: inline-block;
		text-align: center;
		margin: 1em 5px;
		vertical-align: top;
	}
} */
@media screen and (min-width: 1025px) {
	.AdBanner { 
		display: block;
	}
	span.ad {
		display: none;
	}
}
@media screen and (min-width: 601px) and (max-width: 1025px) {

	.page-type-home span.ad,
	.edgtf-block-two-holder.edgtf-post-columns-2 span.ad,
	.edgtf-block-two-holder.edgtf-post-columns-3 span.ad, 
	.edgtf-block-two-holder.edgtf-post-columns-4 span.ad {
		width:50%;
		float: left;
		display: inline-block;
	}
	
	.page-type-home span.ad .clone-box {
		margin: 15px;
	}
	
	.edgtf-block-two-holder.edgtf-post-columns-2 .edgtf-post-example-item-three-item:nth-of-type(2n+1),
	.edgtf-post-layout-boxes-holder.edgtf-post-columns-2 .edgtf-post-example-item-boxes:nth-of-type(2n+1){
		clear:inherit;
	}
	.edgtf-block-two-holder.edgtf-post-columns-2 .edgtf-post-example-item-three-item:nth-child(2n+1),
	.edgtf-post-layout-boxes-holder.edgtf-post-columns-2 .edgtf-post-example-item-boxes:nth-child(2n+1),
	.edgtf-block-two-holder.edgtf-post-columns-2 span.ad:nth-child(2n+1),
	.edgtf-post-layout-boxes-holder.edgtf-post-columns-2 span.ad:nth-child(2n+1){
		clear:both;
	}
}
/*  IMAGE GALLERY IN LAYER  */
#gallery_wrapper {  
	position:absolute; 
	top: 15px;
	left: 15px;
	right: 15px;
	bottom: 15px;
}
#gallery_area {  
	text-align: center; 
	position: absolute;
	top:0;
	right: 150px;
	left:0;
	bottom:0;
}
#gallery_area * {  
	position: relative;  
	color: #fff;
}
#gallery_area .gallery_table {   
	display: table;  
	width: 100%;  
	height: 100%; 
	table-layout:fixed; 
}
#gallery_area .gallery_row {   
	display: table-row;  
}
#gallery_area .gallery_cell {   
	display: table-cell;  
	width: 100%;
	vertical-align: middle;
}
#gallery_area .gallery_cell#gallery_box_title {
	padding-top: 10px;
} 
#gallery_area img {
	background: url(http://objects.servidornoticias.com/layouts/5/img/loading_alpha.gif) no-repeat center center;
	display: block;
	height: auto;
	width: auto;
	max-width: 100%;
	max-height: 100%;
	left: 0;
	right: 0;
	top: -5px;
	bottom: 0;
	margin: auto;
	outline: none;
	position: relative;
	border: 5px solid #fff;
}
@media only screen and (orientation : portrait) {
	#gallery_area .gallery_table {   
		width: 100%;  
		height: auto; 
	} 
	#gallery_area img {
		width: 100%;
		height: auto;
	}
}
#gallery_area img:first-child {
    position: absolute;	
}

#gallery_thumbs {
	position: absolute;
	text-align: center;
	top: 30px;
	right: 0;
	width: 140px;
	bottom: 0;
}
#gallery_thumbs div#gallery_title {
	font-weight: bold;
	line-height: 1.2em;
	opacity: 0.7;
	filter: alpha(opacity=70);
	color: #FFFFFF;
	margin-bottom: 0.5em;
}
#gallery_thumbs ul#gallery_images {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 140px;
	top: 30px;
	bottom:0;
	overflow: auto;
	text-align: center;
	visibility: inherit;
	position: absolute;
}
#gallery_thumbs ul#gallery_images li {
	width: 106px;
	margin: 0 auto 10px auto;
	padding: 0;
}
#gallery_thumbs ul#gallery_images li a {
	background-color: #FFFFFF;
	border: 1px solid #9C9A9C;
	display: block;
	padding: 2px;
	opacity: 0.65;
	filter: alpha(opacity=65);
	outline: none;
}
#gallery_thumbs ul#gallery_images li a.selected,
#gallery_thumbs ul#gallery_images li a:hover {
	border: 1px solid #9C9A9C;
	opacity: 1;
	filter: alpha(opacity=100);
}
#gallery_thumbs ul#gallery_images li a img {  
	width: 100px;  
}
#gallery_closer {
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 120%;
    opacity: 0.5;
    padding: 0;
    text-align: center;
    width: 24px;
	height: 24px;
	overflow: hidden;
	border: 1px solid #fff;
	border-radius: 3px;
	right:0;
	top:0;
	position: absolute;
}
#gallery_closer:hover {  
	text-decoration: none;  
	opacity: 0.8;  
	filter: alpha(opacity=80); 
	background: #fff;
	color: #000;
}
/*  GENERAL  */

.news_directo {  
	margin: 0.5em 0;
}
.news_directo .formacion {  
	margin-bottom: 1em;  
}
.news_directo img {  
	vertical-align: middle;  
}
.news_directo img.right {  
	float: right;  
}
.news_directo ul {  
	margin: 0;  
	padding: 0;  
	list-style: none;  
}

/*  HEADER  */
.news_directo ul.partido {  
	position:relative;
	padding-top: 1em;
	margin: 1em 0;
}
.news_directo ul.partido li { 
	overflow: hidden;  
	font-weight: bold;  
}
.news_directo ul.partido li.equipo {  
	background:linear-gradient(to bottom, #ddd 0%, #ccc 50%, #ddd 50%, #ccc 100%) repeat scroll 0 0 #ccc;
	width: 100%;
	font-size: 1.2em;
	padding: 0.5em 0;
	border-bottom: 1px solid #aaa;
	white-space: nowrap;
	overflow: hidden;
}
.news_directo ul.partido li.equipo img {
	margin-left: 0.5em;
}
.news_directo ul.partido li.SB_status {  
	background: #c00;
	color: #fff;
	position: absolute;
	top: 1em;
	right: 0;
	bottom: 0;
	width: 4.5em;
	z-index: 1;
	text-align: center;
	overflow: visible;
}
.news_directo ul.partido li.SB_status .SB_gol { 
	font-size: 1.2em;
	color: #FFF;  
	padding: 0.5em 0;
	line-height: 39px;
	border-bottom: 1px solid darkred;
	position: relative;
	padding-left: 0.5em;
}
.news_directo ul.partido li.SB_status .SB_gol:before {
	content: ' ';
	display: block;
	width: 15px;
	height: 100%;
	position: absolute;
	background: url(http://objects.servidornoticias.com/layouts/5/img/bg-equipos-flecha-gray.png) 0 -1px no-repeat;
	top:0;
	left:0;
	bottom:0;
}
.news_directo ul.partido li.SB_status div.SB_status {  
	position: absolute;  
	z-index: 2;  
	font-size: 0.5625em;  
	color: #FFF; 
	background: #999; 
	padding: 0.2em;	
	top: -1.6em;
	left: -280%;
	right: 0;
	font-weight: normal;
	white-space: nowrap;
	min-width: 150px;
	overflow: hiddden;
}

/*  TEAMS  */
.news_directo ul.alineacion {  
	background: #EFD;  
	min-height: 25.5em;  
	margin-bottom: 1em;
}
.news_directo ul.alineacion li {  
	padding: 0.2em 0;  
	font-size: 0.75em;  
	height: 1.5em;  
	overflow: hidden;  
}
.news_directo ul.alineacion li.color {  
	background: #DEA;  
}
.news_directo ul.alineacion li span {  
	width: 5em;  
	text-align: center;  
	float: left;  
	display: inline-block;  
}
.news_directo ul.alineacion li.header {  
	background: #999;  
	color: #FFF;  
	font-weight: bold;  
	padding: 0 0.5em;  
	height: 1.8em;  
	line-height: 1.5em;
	overflow: hidden;  
	z-index: inherit;
}
.news_directo ul.alineacion li.header:first-child {
	background: #666
}  
.news_directo ul.alineacion li.header span {  
	text-align: left;  
	width: auto; 
	padding: 0 0.45em ;  
	display: inline-block;  
}
.news_directo ul.alineacion li.header .right {  
	margin-top: 0.2em;  
}

/*  FIELD  */
.news_directo .campo {  
	height: 0;  
	padding-bottom: 64.666%;
	text-align: center; 
	position:relative;
	background: #090 url(http://objects.servidornoticias.com/layouts/5/img/bg_campo_horz.jpg) no-repeat; 
	background-size: cover;
}
.news_directo .campo .equipo1,
.news_directo .campo .equipo2 {	
	float: left;
	width: 200%;
	top: 50%;
	padding: 1%;
	position: absolute;
	-moz-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
	transform:  translateX(-50%) translateY(-50%) rotate(-90deg);
}
.news_directo .campo .equipo1 {
	left: 25%;
}
.news_directo .campo .equipo2 {
	left: 75%;
}
.news_directo .campo .equipo1:after,
.news_directo .campo .equipo2:after {
	content: ' ';
	height: 1px;
	overflow: hidden;
	display: block;
	clear: both;
	float: none;
}	
.news_directo .campo .equipo1 a, 
.news_directo .campo .equipo2 a {
	width: 2em;
	height: 2em;
	margin: 3%;
	text-align: center;
	font-weight: bold;
	font-size: 0.625em;
	line-height: 2em;
	display: inline-block;
	color: #000;
	text-decoration: none;
	transform: rotate(90deg)
}
.news_directo .campo .equipo1 a {  
	background: url(http://objects.servidornoticias.com/layouts/5/img/icons_live/equipo1.gif) no-repeat center center;  
}
.news_directo .campo .equipo2 a {  
	background: url(http://objects.servidornoticias.com/layouts/5/img/icons_live/equipo2.gif) no-repeat center center;  
}
.news_directo .campo .flag1,
.news_directo .campo .flag2 {  
	position: absolute;  
	top: 0.3em;  
	border: 1px solid #FFF;  
	background: #ccc;
}
.news_directo .campo .flag1 img,
.news_directo .campo .flag2 img {  
	width: 20px;  
	padding: 0; 
	margin: 0;  
}
.news_directo .campo .flag1 {  
	left: 0.3em;  
}
.news_directo .campo .flag2 {  
	right: 0.3em;  
}

/*  LIVE  */

.news_directo .directo {  
	height: 30em;  
	overflow: auto;
	position: relative;  
}
.news_directo img {  
	margin: 0.2em 0;  
}
.news_directo img.lv_foto {  
	float: left;  
	width: 200px;  
	padding: 0 8px 8px 0;  
}
.news_directo .directo table {  
	background: #FAFAFA; 
	font-size: 0.75em;  
	line-height: 1.2em;  
}
.news_directo .directo table th {  
	background: #393 url(http://objects.servidornoticias.com/layouts/5/img/icons_live/bg_barraverde2.gif);  
	height: 2em;  
	color: #FFF;  
	overflow: hidden;  
}
.news_directo .directo table th span {  
	font-weight: bold;  
	font-size: 1.3em;
	line-height: 1.8em ;
	padding-left: 0.5em;  
	float: left;  
}
.news_directo .directo table th div {  
	float: right;  
	height: 2em;  
	width: auto; 
	line-height: 1.2em;  
}
.news_directo .directo table th div.comentario {  
	font-size: 0.625em;  
	font-weight: normal;  
	text-align: right;  
	padding: 0.2em 0.5em;  
	height: 2.4em  
}
.news_directo .directo table th div.actualizar {  
	background: #900 url(http://objects.servidornoticias.com/layouts/5/img/icons_live/bg_barraroja.gif);  
	height: auto;
	font-size: 0.875em;
}
.news_directo .directo table th div.actualizar a {  
	padding: 0.5em 1em;  
	color: #FFF;  
	display: block;  
	line-height: 1.7em
}
.news_directo .directo table td {  
	padding: 0.2em;  
	border: solid #FFF;  
	border-width: 1px 0;  
}
.news_directo .directo table td.tiempo {  
	font-size: 0.625em;  	
	text-align: center;  
	background: #EFD;  
	width: 4em;  
}
.news_directo .directo table td.icono {  
	font-size: 0.625em;  
	font-weight: bold;  
	text-align: center;  
	width: 5em;  
}
.news_directo .directo table td.SB_gol {  
	color: #C00;  
}
.news_directo .directo table td.texto {  
	background: #EEE;  
	padding: 0.5em;
	text-align: left;  
}
.news_directo .directo table td.black {  
	background: #333;  
	color: #FFF;  
}

a.ajax_edit, 
a.ajax_delete {  
	display: none;  
}

/* LIST */
.marcador_list {}
.marcador_list li {
	padding: 10px;
	list-style: none;
}
.marcador_list li.selected, 
.marcador_list li:hover { 
	background: #ECEAE0 
}
.marcador_list a { 
	color: #000000 
}
.marcador_list table {
	position: relative;
	padding-bottom: 1.35em;
}
.marcador_list td[width="55"] {
	width: 5%;
	padding: 0 5px;
}

.marcador_list td[width="100"] {
	width: 34%
}

.marcador_list td[width="60"] {
	width: 20%
}
.marcador_list td:last-child {
    bottom: 0;
    display: block;
    font-size: 0.75em;
    left: 0;
    padding: 0.5em 0;
    position: absolute;
    right: 0;
}

/* Marcador - Banner home */
.fut-live { 
	overflow: hidden; 
	position: relative;
	background: url(http://objects.servidornoticias.com/layouts/5/img/bg-futbol-green.jpg) #060 ;
	width: 98%;
	padding: 0 1%;
}
.fut-live .left,
.fut-live .right {
	float: none;
}
.fut-live a.banner { 
	position:absolute; 
	top:0; 
	bottom: 0; 
	left: 0; 
	right:0; 
	display: block; 
	z-index:2; 
	cursor:pointer;
	border-radius: 23px;
}
.fut-live a.banner:hover { 
	background-color: rgba(255,255,255,0.20)
}
.fut-live .left { 
	margin-top: 5px; 
	padding:0;
}
.fut-live .left span { 
	background: url(http://objects.servidornoticias.com/layouts/5/img/bg-envivo.png) center left no-repeat;
	color: #fff;  
	display: block; 
	font-size: 14px; 
	font-weight: bold; 
	height: 38px; 
	line-height: 32px; 
	padding-left: 10px; 
	text-transform: uppercase; 
	margin: 6px 0;
}
.fut-live ul.partido { 
	position: relative; 
	display: table;
	table-layout: fixed;
	color: #fff;
	width: 100%;
	height: 46px;
	border-top: 1px solid rgba(0,0,0,0.4);
}
.fut-live ul.partido li { 
	display: table-cell;
	overflow: hidden; 
	font-weight: bold; 
	text-align: center; 
	position: relative; 
	font-size: 0.85em;
}
.fut-live ul.partido li img { 
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0
}
.fut-live ul.partido li:first-child img {
	right: inherit;
	left: 5px;
}
.fut-live ul.partido li.equipo {  
	font-size:  1em;
	padding: 0 1%;
	text-align: left;
	width: 38%;
	vertical-align: middle;
	font-size: 0.85em
}
.fut-live ul.partido li.equipo:first-child {  
	text-align: right;
}
.fut-live ul.partido li.equipo span {
	white-space: nowrap;
	display: inline-block;
	max-width: 60%;
	overflow: hidden;
	text-overflow: ellipsis;
}
.fut-live ul.partido li.equipo img {
	padding: 0.5em 0;
}
.fut-live ul.partido li.SB_status {  
	width: 20%;
	max-width: 100px;   
	background: url(http://objects.servidornoticias.com/layouts/5/img/icons_live/bg_status.gif) center center  no-repeat;
	background-size: cover;
	position: relative; 
	vertical-align: top;
}
.fut-live ul.partido li.SB_status .SB_gol { 
	width: 50%;  
	float: left;  
	font-size: 1em; 
	padding-top: 4px;  
	display: inline-block;
}
.fut-live ul.partido li.SB_status div.SB_status{  
	position: absolute;    
	left: 0; 
	right: 0;
	bottom: 0;   
	height: 13px;
	font-size: 9px; 
	font-family: verdana !important; 
	letter-spacing: -1px;  
	overflow: hidden;
}


/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) and (max-width:800px), (min-width: 900px){

	.news_directo ul.partido {  
		padding-top: 0; 
	}
	.news_directo ul.partido:after {
		content: " ";
		display: block;
		float: none;
		clear: both;
		height: 1px;
		overflow: hidden
	}
	.news_directo ul.partido > li {
		float: left;
		text-align: center;
	}
	.news_directo ul.partido li.equipo {  
		width: 40%;
		border-bottom: none;
	}
	.news_directo ul.partido li.SB_status {  
		width: 20%;  
		height: 3.7em;  
		background: #900 url(http://objects.servidornoticias.com/layouts/5/img/icons_live/bg_status.gif) center bottom;
		background-size: cover;  
		position: relative;
		top: inherit;
		right: inherit;
		bottom: inherit;
	}
	.news_directo ul.partido li.SB_status .SB_gol { 
		line-height: inherit;
		border-bottom: none;
		position: relative;
		padding-left: 0;
		width: 50%;
		float: left;
	}
	.news_directo ul.partido li.SB_status .SB_gol:before {
		display: none;
	}
	.news_directo ul.partido li.SB_status div.SB_status{  
		background: none; 
		top: inherit;
		left: 0;
		right: 0;
		bottom: 0;
		min-width: inherit;
	}


	/*  TEAMS  */
	.news_directo ul.alineacion {  
		float: left;  
		width: 33%;  
		margin: 1px 1px 0 0; 
	}

	/*  FIELD  */
	.news_directo .campo {  
		float: right;  
		width: 33.6%;  
		background-image: url(http://objects.servidornoticias.com/layouts/5/img/icons_live/bg_campo.jpg);
		margin: 1px 0 0 0;  
		padding-bottom: 52%;
	}
	.news_directo .campo .equipo1,
	.news_directo .campo .equipo2 {
		width: initial;
		float: none;
		transform: none;  
		-moz-transform: inherit;
		-webkit-transform: inherit;
		transform: inherit;
		top: 0;
		left: 0;
		right: 0;
	}
	.news_directo .campo .equipo2 {
		top: 50%;
	}
	.news_directo .campo .equipo1 a, 
	.news_directo .campo .equipo2 a {
		transform: none;
		margin: 4%;
	}
	.news_directo .campo .flag1 {  
		left: 0.3em; 
	}
	.news_directo .campo .flag2 {  
		bottom: 0.3em;  
		top: inherit;
	}


	/*  LIVE  */
	.news_directo .directo table td.tiempo { 
		width: 50px;  
	}
	.news_directo .directo table td.icono {  
		width: 120px;  
	}

	/* LIST */
	.marcador_list table {
		padding-bottom: 0;
	}
	.marcador_list td[width="55"]	{
		width: 55px;
		padding: 0;
	}
	.marcador_list td[width="55"] img {
		vertical-align: middle;
	}
	.marcador_list td[width="100"] {
		width: 100px;
	}
	.marcador_list td[width="60"] {
		width: 60px;
	}
	.marcador_list td:last-child {
		display: table-cell;
		position: inherit
	}
}


/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px){
	
	/* Marcador - Banner home */
	.fut-live { 
		display: table; 
		table-layout: fixed;
		background: url(http://objects.servidornoticias.com/layouts/5/img/bg-futbol-ball.png) bottom right no-repeat,
			url(http://objects.servidornoticias.com/layouts/5/img/bg-futbol-green.jpg) #060 ;
	}
	.fut-live .left,
	.fut-live .right {
		display: table-cell;
		vertical-align: top;
	}
	.fut-live .left {
		width: 15%;
		background: url(http://objects.servidornoticias.com/layouts/5/img/bg-futbol-live.png) 2px 20px no-repeat; 
	}
	.fut-live .right {
		width: 65%;
	}	
	.fut-live ul.partido li.SB_status .SB_gol { 
		font-size: 18px; 
	}
}